# Version SVN: $Id: media.comment.yml 10 2013-08-12 14:22:21Z sven.poeche $
subject: Medien-Kommentar
text: |
  Hallo [recipient:username],

  der Benutzer '[user:username]' <[user:link]> hat soeben Ihr Medium '[media:title]' <[media:link]> kommentiert:

  [message]

  Viele Grüße,

  [portal:name]
  <[portal:link]>
